<ART ID="00345" PID="0601" JID="197" BPAGE="25" EPAGE="76" PII="S021988780900345X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FRACTIONAL LAGRANGIAN FORMULATION OF GENERAL RELATIVITY AND EMERGENCE OF COMPLEX, SPINORIAL AND NONCOMMUTATIVE GRAVITY</MTI>
<RTI>Fractional Lagrangian Formulation of General Relativity and Emergence of Complex</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AHMAD RAMI</FNM>
<SNM>EL-NABULSI</SNM>
<EAD>nabulsiahmadrami@yahoo.fr</EAD>
<X-REF REFID="S021988780900345XAF001"></X-REF>
</AUT>
<AFF ID="S021988780900345XAF001">Department of Nuclear and Energy Engineering, Cheju National University, Ara-dong 1, Jeju 690-756, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 May 2008</RE>
<RV>15 October 2008</RV>
<AC>22 October 2008</AC>
</HIST>
<ABST>
<P>Fractional calculus of variations and in particular the Fractional Action-Like Variational Approach has recently gained importance in studying nonconservative and weak decaying dynamical systems. Until now, in high-energy physics including cosmology and quantum field theories the derivative and integral operators have only been used in integer steps. In this work, we develop the fractional Lagrangian formulation of General Relativity based on the Cresson's fractional differential operators that generalize the differential operators of conventional Einstein's General Relativity but that reduces to the standard formalism in the integer limit. Our main aim is to build the multi-dimensional setting for the Einstein's field equations. The presence of a complex number in the Cresson's fractional derivatives forces the field equations to be complex and even noncommutative. An immediate consequence of this is that all gravitational and curvature fields are complexified and as a result may be decomposed into real part and complex parts. We have also indications that the fractional Einstein's field equations in the real space behave differently from those in the complex plane. Furthermore, we show how the generalization of the fractional Cresson's fractional derivative to the directional derivative at an arbitrary orientation &#x03B8; leads to a spinor-like gravitational field equation in the sense of Penrose.</P>
</ABST>
<KWDG>
<KWD>Fractional action-like variational approach</KWD>
<KWD>Lagrangian formulation</KWD>
<KWD>Einstein's field equations</KWD>
<KWD>complex spacetime metric</KWD>
<KWD>complex gravity</KWD>
<KWD>Penrose spinor gravity</KWD>
<KWD>noncommutativity</KWD>
</KWDG>
</FRONT>
</ART>
